#
# qirc: Runtime configuration file for Qi.
#
# Qi looks for this file in:
#     1 - $HOME/.qirc
#     2 - ${sysconfdir}/qirc
#
# For more information, type: info qi 'the qirc file'
#
# Uncomment a variable to set a new value other than the default.

### FIRST SECTION: package settings

# Package installation directory
#packagedir=@PACKAGEDIR@

# Target directory where the links will be made
#targetdir=@TARGETDIR@

# List of package names to be installed rather than being upgraded.
#
# This is to try to perform an atomic upgrade instead of pruning
# symbolic links through graft(1), which can render your system unusable.
#
# For more details, type: info qi 'package blacklist'
#
#blacklist="perl5 graft tarlz plzip musl glibc coreutils bash mksh"

# Verbosity level
#verbose=0


### SECOND SECTION: build settings

# Temporary directory for sources during compilation
#TMPDIR=/usr/src/qi/build

# C compiler flags (to be used on CFLAGS)
#QICFLAGS="-O2"

# C++ compiler flags (to be used on CXXFLAGS)
#QICXXFLAGS="-O2"

# Flags for the linker (to be used on LDFLAGS)
#QILDFLAGS=""

# C/C++ preprocessor flags (to be used on CPPFLAGS)
#QICPPFLAGS=""

# Time of the last modification to the source code
#SOURCE_DATE_EPOCH=$(date +%s)

# Parallel jobs for the compiler
#jobs=1

# Output directory where the packages are written
#outdir=/var/cache/qi/packages

# Working tree where archives, patches, and recipes are expected
#worktree=/usr/src/qi

# Where to find the sources (tarballs)
#tardir=/usr/src/qi/sources

# General network downloader
#netget="wget -c -w1 -t3 --no-check-certificate"

# Network tool for the RSYNC protocol
#rsync="rsync -v -a -L -z -i --progress"

# Arguments for 'configure'
configure_args="--prefix=@PREFIX@ --libexecdir=@LIBEXECDIR@ --bindir=@BINDIR@ --sbindir=@SBINDIR@ --sysconfdir=@SYSCONFDIR@ --localstatedir=@LOCALSTATEDIR@"

# Default package architecture
arch=@ARCH@

# Documentation prefixes
infodir=@INFODIR@
mandir=@MANDIR@
docdir=@DOCDIR@
